Subject: Re: bug#49424: 27.2; Misdocumented default initialisation file

From: Robert Pluim <[email-masked]>
Date: Sun, 24 Oct 2021 16:25:35 +0200

>>>>> On Sun, 24 Oct 2021 01:12:49 -0700, Stefan Kangas <[email-masked]> said:
    Stefan> A) Inadequacies in the Info node `(emacs) Find Init'.
    Stefan> B) Further changes to how we load the init file.

    Stefan> As for A, I think the text is fine as is.  As for B, I agree with Eli
    Stefan> that we should let the dust settle on the recent changes for a while
    Stefan> before doing anything more.

Iʼve not re-read "(emacs) Find Init" recently, so Iʼll defer to your
judgement on that.

And Eli is spot on regarding init file loading changes. Itʼs
complicated enough as it is, and doesnʼt need any more tinkering.

Robert
--